funciona el mod los angeles 2.5 en emergency4???

Todo lo relacionado sobre este popular mod del Emergency 4

funciona el mod los angeles 2.5 en emergency4???

Notapor chugairo » 02 Ene 2013 09:25

Hola, he buscado tutoriales para esto y no los he encontrado si alguien conoce tal tutorial, podria pegarme un link aqui por favor.

Mi juego es 100% legal emergency4 deluxe

tengo instalado el mod los angeles 2.1 he descargado el 2.5 y al descomprimirlo solo me aparece un archivo: Los Angeles Mod v2.5.e3mod , este archivo no lo encuentra mi instalador de mod, al poner e3 entiendo que no esta hecho para emergency4 pero lo ignoro, o no se si habra que hacer algo, os agradeceria vuestra ayuda.

Gracias
Última edición por black el 02 Ene 2013 11:00, editado 1 vez en total
Razón: MENSAJE MOVIDO A LA SECCIÓN CORRECTA
chugairo
 
Mensajes: 1
Registrado: 01 Sep 2012 09:15


Re: funciona el mod los angeles 2.5 en emergency4???

Notapor black » 02 Ene 2013 10:59

chugairo escribió:Hola, he buscado tutoriales para esto y no los he encontrado si alguien conoce tal tutorial, podria pegarme un link aqui por favor.

Mi juego es 100% legal emergency4 deluxe

tengo instalado el mod los angeles 2.1 he descargado el 2.5 y al descomprimirlo solo me aparece un archivo: Los Angeles Mod v2.5.e3mod , este archivo no lo encuentra mi instalador de mod, al poner e3 entiendo que no esta hecho para emergency4 pero lo ignoro, o no se si habra que hacer algo, os agradeceria vuestra ayuda.

Gracias


Antes que nada te recomiendo que pongas los mensajes en la sección correcta, hay una creada especialmente para el mod de Los Ángeles.

La versión 2.5 es para el Emergency 3, por lo que es INCOMPATIBLE con el Emergency 4.
Avatar de Usuario
black
Administrador del Sitio
 
Mensajes: 1095
Registrado: 07 Sep 2010 13:11
Ubicación: Jerez de la Frontera



Volver a Los Angeles Mod

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron